<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>version</key>
	<string>/v400</string>
	<key>getBussiness</key>
	<string>/en/demo/business?type=1&amp;location=40.7539143,-73.9810162&amp;params=zones,name,slug,header,logo,schedule</string>
</dict>
</plist>
